Subject: Re: [lojban] A revised ce'u proposal involving si'o (fwd)

From: Rob Speer <[email-masked]>
Date: Thu, 13 Sep 2001 00:16:15 -0400

On Wed, Sep 12, 2001 at 04:49:16PM -0700, Nick NICHOLAS wrote:
> lenu mi tavla do cu dicra lenu do gunka kei leka ce'u xi pa toljundyri'a
> do ce'u xi re
> 
> This is just a property with two slots, relating the interruptor and the
> interruptee. This is no different to {simxu}.
> 
> (And before anyone starts rolling their eyes about the subscripts, how
> else would you make sure the two ce'u are not coreferential?)

Wait a minute. I thought the whole point of inventing {ce'u} instead of using
{ke'a} was that {ce'u} is never coreferential to other instances of {ce'u}.
-- 
Rob Speer